<?php

namespace App\Livewire\Backend\Permission;

use Livewire\Component;

class PermissionList extends Component
{
    public function render()
    {
        return view('livewire.backend.permission.permission-list');
    }
}
